{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_b2ce14bad00746d5b74f4410e01ee863-1920.png",
      "bytes": 5959865,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/img/b2ce14bad00746d5b74f4410e01ee863/b2ce14bad00746d5b74f4410e01ee863-1920.png"
    }
  ]
}